{
  "navigationBarTitleText": "积分记录",
  "enablePullDownRefresh": false,
  "usingComponents": {
    "uni-segmented-control": "/uni_modules/uni-segmented-control/components/uni-segmented-control/uni-segmented-control",
    "uni-load-more": "/uni_modules/uni-load-more/components/uni-load-more/uni-load-more"
  }
}